Loads
List load documents
List all documents attached to a load by load number, including rate confirmations, BOLs, PODs, lumper receipts, and any customer-required paperwork.
GET
List load documents
Documents associated with a specific Load by its
Replace
loadNumber.
Request Parameters
Example cURL Request
{version} with the API version, {loadNumber} with the actual load number, and YOUR_ACCESS_TOKEN with a valid token.
Response Body
Array of document objects:Example Response (200 OK)
Rate Limits
All endpoints are subject to rate limits to protect the API from traffic spikes. For detailed information, see the Rate Limits section.Try It Out
This page is interactive, allowing you to try a request by specifying the API version and loadNumber in the URL path. As you fill out the parameters, the cURL command on the right side of the page will be automatically updated. Alternatively, you can directly edit the cURL command. ⚠️ Don’t forget: make sure to authorize yourself before trying a request.Authorizations
OAuth 2.0 client-credentials access token. Obtain one from https://auth.alvys.com/oauth/token (grant_type=client_credentials, audience=https://api.alvys.com/public/), then paste it here. The playground sends it as Authorization: Bearer <token>.
Path Parameters
API version (e.g., 1.0)
Example:
"1.0"